Subject: RE: MPC7410 doesn't work with linux-2.4.20-denx

From: Ron Bianco <[email-masked]>
Date: Fri, 15 Aug 2003 11:00:41 -0700

I'm curious as to what an MPC8260 is doing on a board based on an MPC7410?
Is this a dual processor board?

Ron

>
> Dear Christian,
>
> in message <[email-masked]> you wrote:
> >
> > I'm currently trying to get linux running on an embedded board:
> > 	* MPC7410 Rev.1.4
> > 	* PowerQUICC (MPC 8260)
> > 	* RAM: 128 MB
> > 	* Flash: 64 MB
> > 	* Kernel: 2.4.20-denx
> >
> > For some reason, it doesn't boot properly. It says "Now booting Linux",
> > after that something triggers a hard reset. For the last 2 weeks I tried
>
> A couple of questions:
>
> * Which bootloader are you using?
> * Are you sure that the SDRAM initialization is correct?
> * Are you sure the information passed from the bootloader to the Linux
>   kernel (memory size, clocks, ...) is correct?
> * Finally: did you disable the software watchdog?
>
>
> Best regards,
>
> Wolfgang Denk
>
> --
> Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
> Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
> If you fail to plan, plan to fail.
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/